RubyGems Navigation menu

selenium-webdriver-rails-support-via-monkeypatch 0.1.1

Quick monkeypatch to add support for Rails to selenium-webdriver (0.0.28) ... should be fixed soon!

Versions:

  1. 0.1.1 - September 25, 2010 (4 KB)
  2. 0.1.0 - September 25, 2010 (4 KB)

Runtime Dependencies:

Authors:

  • remi

Owners:

9aa14f2843342bcb30a1de4ef47f8ae1

Sha 256 checksum:

66f2684b66ecd41838cdbdf5c5d37a8d66649fdca5927a5a26790f26cefefaa9

Total downloads 3,000

For this version 1,614

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: